body {
}

.form span.asterisk {
	width: auto;
	color: #D1191C;
	font-size: 20px;
	margin-right: 8px;
}

.alt-link {
	-webkit-align-self: center;
	-ms-flex-item-align: center;
	align-self: center;
}

.form .caption {
	float: right;
	width: 70%;
	font-size: .8em;
}

.form .caption.red {
	color: #D1191C;
}

.blog-disclaimer {
	font-size: .8em;
	line-height: 1.4em;
	padding: 0 5px 5px;
}

.article .press-content h2 {
	font-family: 'Gotham', sans-serif;
}

.article .press-content h3 {
	font-family: 'Gotham', sans-serif;
	font-size: 1.4em;
}

.HealthCalling .animation {
	height: 25.4em;
}

.article .press-content h5 {
	margin: 1em 0 0;
	line-height: 1.4em;
	font-size: 1.143em;
	font-weight: 600;
	color: #4B973D;
	display: block;
	font-family: 'TexGyreHeros', Arial, sans-serif;
}

.animation .slide.blue.faded .info span.line2 {
	font-style: normal;
	font-size: 1.9em;
	font-weight: 100;
}

.animation .slide.blue.faded .info span.line3 {
	text-transform: none;
	font-size: 1.5em;
}

.animation .slide.contain img {
	background-size: contain;
}

.animation .slide.contain .info {
	display: none;
}

.animation .slide.contain .btn.v3 {
	background-color: #0C5098;
	color: #FFFFFF;
}

.animation .slide.contain .btn.v3:after {
	color: #FFFFFF;
}

.alert-content {
	background-color: #535C69;
	max-width: 2000px;
	margin: 0 auto;
	color: rgb(255,255,238);
	font-weight: 600;
}

.alert-content p {
	margin: 0;
}

.alert-content a {
	color: rgb(255,255,238);
	text-decoration: underline;
}

/* Accodrion List */
.accordion-list {
	margin-bottom: 1em;
}

.accordion-list .section {
	border-bottom: solid 1px #FFFFFF;
}

.accordion-list .section header {
	background-color: #EDEEEE;
	padding: 1em 1.5em 1em 1.9em;
	position: relative;
}

.accordion-list .section header:before {
	content: '';
	display: block;
	position: absolute;
	width: .4em;
	height: 100%;
	background-color: #1D3D65;
	left: 0;
	bottom: 0;
	-webkit-transform: scale(1, 0);
	-ms-transform: scale(1, 0);
	transform: scale(1, 0);
	transition: transform .4s ease;
	-webkit-transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
}

.accordion-list .section header.active:before {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}

.accordion-list .section header.active {
	border-color: #1D3D65;
}

.accordion-list .section header:after {
	content: '\e969';
	display: block;
	position: absolute;
	font-family: 'icomoon-ult';
	right: 1em;
	top: 50%;
	margin-top: -.5em;
	line-height: 1;
	color: #1D3D65;
	transition: transform .5s ease;
}

.accordion-list .section header.active:after {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.accordion-list .section header h2 {
	color: #65686D;
	margin: 0;
}

.accordion-list .section .banner {
	position: relative;
	height: 15em;
	display: none;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.accordion-list .section .banner .info {
	position: absolute;
	bottom: 1.5em;
	right: 1.5em;
	text-align: right;
}

.accordion-list .section .info h3 {
	font-size: 2.5em;
	color: #FFFFFF;
	text-shadow: 0 0 1em #000000,0 0 .5em #000000, 0 0 .25em #000000;
	margin-bottom: .5em;
	font-family: 'Georgia', serif;
}

.accordion-list .section .info h3 {
	color: #FFFFFF;
}

.no-cssgradients .accordion-list .section .info h3 {
	background-color: #868A8D;
	padding: .1em;
}

.accordion-list .section .info .btn {
}

.faq-accordion.accordion-list .section .banner {
	height: auto;
	padding: 1em;
}
/* End Accodrion List */

/* General Site Styles */
h2,h3 {
	color: #4B973D;
	font-size: 1.25em;
	font-weight: 300;
}

.content h2,h3 {
	font-size: 1.60em;
}

#PhysContent {
	margin-bottom: 40px;
}

h4 {
	color: #00338E; /* $primary */
	font-size: 1em;
}

.content h4 {
	font-size: 1.143em;
}

h5 {
	color: #7A7A7A;
}

.content h5 {
	font-size: 1.143em;
}

.ldpre-reg.physician.search .searchbox > div input, .ldpre-reg.physician.search .searchbox > div select {
	border: 1px solid #4B973D;
}

.axisvideofeed {
	width: 100%;
	overflow: hidden;
	height: 575px;
}

.video-container {
	position: relative;
	padding-bottom: 66.25%;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.cta.home.news.alert.o-alert.active {
	background-image: linear-gradient(to right,#e24f4e,#db4343);
}

.cta.home.news.alert div {
	margin: .1em 1em 1em 1em;
	width: 92%;
}

.cta.home.news div a {
	font-size: 1em;
}

.btn.v3.c-button.hide {
	display: none;
}

.article .title {
	display: block;
	padding: .5em 1em;
	text-decoration: none;
	font-size: 1.5em;
	margin-bottom: 0;
	color: #0C5098;
	font-family: 'Gotham', 'Open Sans', Arial, Sans-Serif;
	font-weight: 600;
}

.socialdetails .date, .socialdetails .byline {
	display: inline;
	font-size: 1em;
	color: #4B973D;
	padding-left: 1em;
}

.article .press-content {
	padding-top: 0;
}

.socialdetails {
	background-color: #F5FAFF;
	line-height: 4em;
}

.socialdetails #SharePostIcons {
	padding: .5em;
	background-color: rgba(0,0,0,0.004);
}

.article .press-content img {
	float: none;
	max-width: 100%;
}

.article .press-content img.blogthumb {
	max-width: 25%;
}

.skip-to-content {
	display: none;
}

.skip-to-content.active {
	text-align: center;
	display: block;
	z-index: 9;
	position: relative;
	background-color: #FFFFFF;
}

icon:not(:empty):before {
	display: none;
}

fieldset.form {
	border: none;
}
/* End General Site Styles */

/* Keeping the Covenant */
.Page-Keeping-the-Covenant .side {
	float: right;
	width: 38.5%;
}

.Page-Keeping-the-Covenant .lp-main-ctas ul li {
	margin: .3em 0;
}

.Page-Keeping-the-Covenant .content {
	float: left;
	width: 61%;
	line-height: 1.5em;
	padding-right: 2em;
}

.Page-Keeping-the-Covenant .content.bottom {
	float: none;
	width: 100%;
}

.Page-Keeping-the-Covenant .content-wrap {
	background-color: #FFFFFF;
	padding: 1.5em 2%;
}

.Page-Keeping-the-Covenant .side-feed a > div {
	float: left;
	width: 28%;
}

.Page-Keeping-the-Covenant .side-feed img {
	display: block;
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.Page-Keeping-the-Covenant .side-feed a > span {
	float: right;
	width: 67%;
	padding: 0.625em 0;
}

.Page-Keeping-the-Covenant .side-feed h3 {
	font-size: 24px;
	line-height: 1.4em;
}

.Page-Keeping-the-Covenant .side-feed p {
	margin: 0;
	padding-top: 0.625em;
	font-size: 0.813em;
	color: #000000;
}

.Page-Keeping-the-Covenant .side-nav.blog li a {
	padding: 0.625em;
}

.Page-Keeping-the-Covenant .side-nav.blog li a:hover {
	background-color: transparent;
}

.Page-Keeping-the-Covenant .side-nav.blog header:hover {
	background-color: #39892F; /* $secondary */
}

.Page-Keeping-the-Covenant .side-nav.blog li a:hover .feed-text p {
	color: #0C5098;
	transition: .25s ease;
}

.Page-Keeping-the-Covenant .side-nav.blog li a img {
	float: left;
	margin: 0 0 1em 0;
	width: 25%;
}

.Page-Keeping-the-Covenant .side-nav.blog li a.with-img .feed-text {
	float: right;
	width: 72%;
}

.Page-Keeping-the-Covenant .side-nav.blog li a .feed-text time {
	color: #39892F; /* $secondary */
}

.Page-Keeping-the-Covenant .side-nav.blog li a .feed-text p {
	font-size: 0.875em;
	color: #546772;
	margin-top: 0.25em;
	font-weight: bold;
}

.Page-Keeping-the-Covenant .side-nav.blog li a .feed-text .feed-btn {
	margin: 0 0 0.5em;
	text-transform: uppercase;
	color: #39892F; /* $secondary */
	display: block;
	font-weight: normal;
	transition: .25s ease;
}

.Page-Keeping-the-Covenant .side-nav.blog li a:hover .feed-text .feed-btn {
	color: #00338E; /* $primary */
}
/* End Keeping the Covenant */

/* Icon Fixes */
.services.panel .noresults:before {
	content: '\f147';
	font-family: 'icomoon-ult';
}

div.imenuitem.ileft:before {
	content: '\e0ec';
	float: left;
	padding-right: 5%;
	font-size: 14px;
	padding-left: 5%;
}

.minus-sign {
	content: '\e12f';
}

.plus-sign {
	content: '\e12e';
}
/* End Icon Fixes */

/* Top Zone */
.left-chat {
	float: left;
	padding: .8em 1em;
	transition: .5s ease;
	position: relative;
}

.left-chat:before {
	position: absolute;
	font-family: 'icomoon-ult';
	content: '\e7a9';
	color: #39892F; /* $secondary */
}

.left-chat:hover {
	background-color: #FFFFFF;
}

.left-chat a {
	font-weight: bold;
	padding-left: 1.5em;
	transition: .5s ease;
}

.top-search {
	margin-top: 0.5em;
}
/* End Top Zone */

/* Custom Dropdowns */
.services-cdd .cdd-services-cta ul {
	display: block;
	background-color: transparent;
	border: none;
	border-radius: 0;
}

.services-cdd .cdd-services-cta li {
	width: 32%;
	margin-right: 1%;
	float: left;
	line-height: 1em;
	margin-bottom: 1%;
}

.services-cdd .cdd-services-cta li a {
	background-color: #3C699A;
	color: #FFFFFF;
	padding: .75em 0;
	border-radius: .25em;
	transition: .5s ease;
}

.services-cdd .cdd-services-cta li a:hover {
	background-color: #FFFFFF;
	color: #00338E; /* $primary */
}

.services-cdd .cdd-services-cta li a.all {
	border-radius: .25em;
}

.services-cdd .right p {
	clear: both;
}

.give-cdd, .community-cdd {
	background-image: url(/images/design/BG-Drop-About.jpg);
}

.contact-cdd .left {
	display: table;
	border-spacing: .5em;
}

.contact-cdd .left a[href^=tel] {
	display: inline;
	position: relative;
	padding-left: 1em;
	margin-left: 1em;
}

.contact-cdd .left p {
	display: table-row;
	margin-bottom: .2em;
}

.contact-cdd .left p > * {
	display: table-cell;
}

.contact-cdd .left a[href^=tel]:before {
	content: '\e819';
	font-family: 'fontello';
	vertical-align: middle;
	font-weight: normal;
	font-size: 1.25em;
	text-align: center;
	margin-top: .05em;
	left: 0;
	position: absolute;
}

.cdd-item.active {
	max-height: 33em;
}
/* End Custom Dropdowns */

/* Slide Animation */
.animation .info:after {
	display: none;
}

.animation .info span {
	text-shadow: none;
	display: block;
}

.Blog .animation {
	height: 392px;
}

.slide-start .btn {
	opacity: 0;
}

.slide-in .btn {
	opacity: 1;
}

.slide-end .btn {
	opacity: 0;
}

.transition-in .btn {
	transition: 1s ease 1.5s;
}

.transition-out .info {
	transition: .5s ease;
}

.animation .info .line1 {
	font-family: 'Gotham', sans-serif;
	font-size: 3.5em;
}

.animation .info .line2 {
	font-family: 'Gotham', sans-serif;
	font-weight: 600;
	font-style: italic;
	font-size: 2.5em;
}

.animation .info .line3 {
	font-family: 'Gotham', sans-serif;
	text-transform: uppercase;
	font-size: 2.5em;
}

.animation .info .line3 span {
	font-size: 3em;
	font-family: 'Gotham', sans-serif;
	text-transform: lowercase;
	font-style: italic;
	margin-top: -.45em;
}

.animation .btn {
	position: absolute;
	bottom: 2.5em;
	right: 2em;
}

.HealthCalling .animation .btn {
	top: 85%;
	bottom: initial;
	right: 20%;
	position: relative;
	-webkit-transform: translateY(-60%);
	-ms-transform: translateY(-60%);
	transform: translateY(-60%);
	background-color: #FFFFFF;
	float: right;
}

.animation .slide .info {
	width: auto;
	padding: 1em;
	position: absolute;
	background-color: rgba(255,255,255,0.671);
	height: auto;
	margin: 4em 4em 0 0;
	text-align: center;
}

.HealthCalling .animation .slide .info {
	width: 35%;
	margin: 0 0 0 4em;
	left: 0;
	background-color: transparent;
}

.animation .slide .info span {
	color: #0C5098;
	display: block;
}

.animation .slide.blue .info {
	background-color: #0C5098;
}

.animation .slide.blue.faded .info {
	background-color: rgba(12,80,152,0.643);
}

.animation .slide.blue .info span {
	color: #FFFFFF;
	text-shadow: none;
}

.animation .descriptionlink .btn {
	position: absolute;
	bottom: 18em;
	right: 5em;
	font-size: 1.2em;
}

.slide .think .info {
	text-align: left;
	left: 3em;
	width: 50%;
}

.slide.think .info .line1 {
	font-size: 1.8em!important;
	FONT-WEIGHT: BOLD;
}

.slide.think .info .line2 {
	font-family: 'Gotham';
	font-style: normal;
	font-size: 1.8em;
	border-bottom: dotted 3px #0C5098;
	font-weight: normal;
	margin-bottom: .5em;
	padding-bottom: .3em;
}

.slide.think .info .line3 {
	text-transform: none;
	font-size: 1.6em;
	font-weight: 800;
}

.animation.think .info .logo {
	position: relative;
	max-width: 60%;
	height: auto!important;
	left: 40%;
	margin-top: 5%;
}

.animation .slide.collab-slide .info {
	margin: 6em 27em 0 0;
}

.animation .collab-slide .info .line1 {
	font-size: 2.4em;
}

.animation .collab-slide .info .line2 {
	font-size: 2em;
	margin: 1em 0.4em;
}

.animation .collab-slide .info .line3 {
	font-family: 'Gotham', sans-serif;
	font-weight: 600;
	font-style: italic;
	font-size: 1.9em;
	margin: 1em 0.4em;
	text-transform: initial;
}
/* End Slide Animation */

/* Subpage Banners */
.sbc-text {
	text-shadow: none;
	background-image: none;
	color: #FFFFFF;
	margin: 1em 2em;
	max-width: 50%;
	width: auto;
	top: 3em;
}

.content .sbc-text {
	max-width: 40%;
}

.sbc-text span {
	display: none;
}

.sbc-text div {
	background-color: #0C5098;
	text-shadow: none;
	background-image: none;
	color: #FFFFFF;
	padding: 2em;
}

.content .sbc-text div {
	padding: 1em;
}

.sbc-text div.white {
	background-color: #FFFFFF;
}

.sbc-text div.transparent {
	background-color: rgba(255,255,255,0.671);
}

.sbc-text div.none {
	background-color: transparent;
}

.sbc-text div.white h2, .sbc-text div.transparent h2 {
	color: #0C5098;
	border-color: #0C5098;
}

.sbc-text div.white h3, .sbc-text div.transparent h3 {
	color: #0C5098;
}

.sbc-text div.none h3, .sbc-text div.none h2,.sbc-text div.None h3, .sbc-text div.None h2 {
	text-shadow: 0 0 1em #000000;
	color: #FFFFFF;
	border-color: #FFFFFF;
}

.cms-edit-content .sbc-text:before {
	content: 'BackgroundColor Options: blue (default), white, transparent, none.';
	color: #FFFFFF;
	background-color: #00338E; /* $primary */
}

.sbc-text h2 {
	color: #FFFFFF;
	font-family: 'Gotham',sans-serif;
	font-style: normal;
	font-size: 2.2em;
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
}

.sbc-text h3 {
	color: #FFFFFF;
	font-family: 'Gotham',sans-serif;
	font-style: normal;
	font-size: 3em;
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
}

.content .sbc-text h2,.content .sbc-text h3 {
	font-size: 2.5em;
}

.sbc-text h3.gotham,.sbc-text h3.Gotham {
	font-family: 'Gotham', sans-serif;
	font-style: normal;
	font-weight: normal;
}
/* End Subpage Banners */

/* New Header CSS */
.sbc-text.box {
	background-image: none;
	text-shadow: none;
	color: #FFFFFF;
	margin: 1em 2em;
	max-width: 50%;
	width: auto;
	top: 3em;
}

.sbc-text {
	position: absolute;
	left: 0;
	font-family: 'GothamSVG', 'Gotham', sans-serif;
	text-align: center;
}

.sbc-text.box h3 {
	color: #FFFFFF;
	font-family: 'Gotham', sans-serif;
	font-size: 2em;
	font-style: normal;
	font-weight: 600;
}

.sbc-text h3 {
	margin: 0;
	line-height: .925em;
}

.sbc-text.box div {
	background-color: #0C5098;
	background-image: none;
	text-shadow: none;
	color: #FFFFFF;
	padding: 2em;
}
/* End New Header CSS */

/* New Health Library Styles */
.hl .news header {
	font-family: 'GothamSVG', 'Gotham', serif;
	padding: 1em 0;
	text-align: center;
	color: #0C5098;
}

.hl .news header span {
	font-style: normal;
}

.hl .news header h2 {
	font-family: 'GothamSVG', 'Gotham', sans-serif;
	color: #0C5098;
	margin: 0;
	font-style: normal;
	font-size: 2.071em;
	line-height: 1.125em;
}

.hl .news header h3 {
	font-size: 3.2em;
	text-transform: lowercase;
	line-height: 1em;
	margin-bottom: 0;
	margin-top: -.275em;
	font-style: normal;
}

.hl.cta .hl-content h3 {
	font-family: 'GothamSVG', 'Gotham', serif;
	font-size: 3.3em;
	font-style: normal;
}
/* End New Health Library Styles */

/* Awards */
.awards.results-list img {
	max-height: 100px;
	width: auto;
	margin: 0;
}

.awards .transition-in {
	transition: .45s ease;
}

.awards .transition-out {
	transition: .45s ease;
}

.awards .slide-start {
	margin-left: 100%;
	opacity: 1;
}

.awards .slide-end {
	opacity: 0;
	margin-left: -100%;
}

.awards .slide-in {
	opacity: 1;
	margin-left: 0;
}

.awards .slide-nav a {
	color: #FFFFFF;
	position: absolute;
	top: 50%;
	margin-top: -1em;
	font-size: 2.5em;
	z-index: 3;
	transition: .5s ease;
}

.awards .slide-nav a:hover {
	color: #BED7E8;
	transition: color .5s ease 0s;
	text-decoration: none;
}

.awards .slide-nav a.next {
	right: 0;
}

.awards .animation-nav {
	height: 100%;
}

.awards .nav-thumbs {
	position: absolute;
	bottom: 2em;
	right: 1.5em;
}

.awards .nav-thumbs a {
	height: 1.2em;
	width: 1.2em;
	background-color: #39892F; /* $secondary */
	display: inline-block;
	margin: 0 .2em;
	border-radius: 50%;
	border: 2px solid #39892F; /* $secondary */
}

.awards .nav-thumbs a:hover {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
}

.awards .nav-thumbs a.active {
	background-color: #FFFFFF;
}

.awards .slide-start img,.awards .slide-in img,.awards .slide-end img {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.scroller.home li {
	padding: 2.5em 2.5em;
}

.no-csstransitions .awards .slide-nav, .no-csstransitions .awards .animation-nav {
	display: none;
}
/* End Awards */

/* Net Price Calc Resets */
.reset-all {
}

.reset-all * {
	max-width: 500% !important;
	border-box: initial;
	line-height: 1;
	padding: 0;
}

.reset-all img[src='images/NetCalc/border_top.png'] {
	margin: -3px;
}

.reset-all img[src='images/NetCalc/instnm_popup_top.png'] {
	margin-bottom: -3px;
}

.reset-all img[src='images/NetCalc/border_right.png'] {
	background-position: 100% 50%;
}
/* End Net Price Calc Resets */

/* CTAs */
.cta-list ul li a {
	padding: 1em 0;
}

.cta-list ul li h2 {
	font-size: 1.3em;
	padding: .417em .5em .5em .5em;
	height: 3.1em;
	float: none;
}

.cta-list ul li a:hover h2 {
	padding: 0 .5em;
}

.cta-list ul li a:hover p {
	margin-top: -.7em;
}

.cta-list ul li p {
	max-width: 9.767em;
	padding-left: 1em;
	float: none;
	transition: .5s ease;
}

.side-cta .cta-content div {
	background-color: #39892F; /* $secondary */
	width: 100%;
	font-size: 1em;
	padding: 0 0 1em .5em;
}

.side-cta .cta-content p {
	text-align: left;
	font-weight: 600;
	color: #FFFFFF;
	padding: .5em .2em .5em .2em;
	margin: 0;
	width: 100%;
	display: block;
}

.side-cta .cta-content a:before {
	content: '\e819';
	font-family: 'fontello';
	vertical-align: middle;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 1.25em;
	text-align: center;
	float: left;
	margin-top: .05em;
}

.side-cta .cta-content a {
	background-color: #4B973D;
	color: #FFFFFF;
	padding: 0;
	font-weight: 600;
	display: block;
	font-size: 1em;
}

.side-cta .cta-content {
	display: block;
}

.cta.home.services.v1 div {
	float: right;
	width: 60%;
}

.cta.home.services.v1.active img {
	margin-bottom: -7.225em;
}

.cta.home.services.v1 ul li {
	border-bottom: 1px solid rgba(255,255,255,0.2);
	line-height: 6.25em;
	height: 6.25em;
	text-align: center;
	transition: .5s ease;
}

.cta.home.services.v1 ul li a {
	border-bottom: none;
	vertical-align: middle;
	display: inline-block;
	line-height: normal;
	height: auto;
	padding: 2em 0;
}

.cta.home.services.v1 ul li:hover {
	background-color: rgba(217,234,246,0.12);
	border-bottom: solid 1px #bed7e8;
}

.cta.home.services.v1 ul li a:hover {
	border-bottom: none;
	background-color: transparent;
}

.cta.home.services.v1 .cms-zone ul li a {
	height: auto;
}

.cta.home.services.v1 .desc {
	float: left;
	width: 40%;
}

.cta.home.services.v1 p {
	width: 100%;
}

.cta.home.services.v1 div .all-btn {
	float: none;
	margin: 1em auto;
	width: 100%;
}

.cta.home.v3 {
	background-color: #00338E; /* $primary */
	background-image: linear-gradient(to bottom,#003492,#00338E); /* adjust($primary,1%,2%,0%),$primary */
}

.cta.home.v3 p {
	color: #BED7E8;
}

.cta.home.v3 li {
	color: #BED7E8;
}

.checkin-logo2 {
	top: -5em;
	right: -60em;
	position: absolute;
}

.cta.home.active .btn {
	width: 20em;
	margin-right: 1em;
}
/* End CTAs */

/* Locations */
.locations.results-feed .article h2 {
	color: #0C5098;
}

.locations.two.results-feed .article {
	margin: 1%;
	vertical-align: top;
	padding-left: 1.5em;
	display: inline-block;
	width: 48%;
}

.locations.results-feed .article, .locations.two.results-feed .article {
	display: none;
}

.locations.results-feed .cat-header {
	position: relative;
}

.locations.two.results-feed .cat-header {
	-webkit-flex: 0 1 100%;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
}

.locations.results-feed .cat-header.collapse h3 {
	transition: .7s ease;
	cursor: pointer;
	background-color: #E6F4FE;
	color: #0C5098;
}

.locations.results-feed .cat-header h3 {
	background-color: #0C5098;
	color: #FFFFFF;
}

.locations.results-feed .cat-header:hover h3 {
	background-color: #0C5098;
	color: #FFFFFF;
}

.locations.results-feed .cat-header.collapse:before,.locations.results-feed .cat-header.collapse:after {
	color: #0C5098;
}

.locations.results-feed .cat-header:before,.locations.results-feed .cat-header:after {
	position: absolute;
	font-family: 'icomoon-ult';
	right: .5em;
	line-height: 1.2;
	display: block;
	top: 50%;
	content: '\e12f';
	margin-top: -.6em;
	cursor: pointer;
	color: #FFFFFF;
	transition: .7s ease;
}

.locations.two.results-feed .cat-header:before,.locations.two.results-feed .cat-header:after {
	margin-top: -1.2em;
}

.locations.results-feed .cat-header:hover:before,.locations.results-feed .cat-header:hover:after {
	color: #FFFFFF;
}

.locations.results-feed .cat-header:after {
	content: '\e12e';
	display: none;
}

.locations.results-feed .cat-header.collapse:after {
	display: block;
}

.locations.two.results-feed {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-flow: row-wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
/* End Locations */

/* Responsive @ 1000px */
@media (max-width:1000px) {
	.cta.home.news.alert.o-alert.active {
		background-image: linear-gradient(to right,#e24f4e,#db4343);
	}

	.cta.home.news.alert div {
		margin: -1em .5em 1em .5em;
		width: 92%;
	}

	.cta.home.news div a {
		font-size: .9em;
	}

	.animation .descriptionlink .btn {
		position: absolute;
		bottom: 15em;
	}

	.animation .slide .info {
		max-width: 87%;
	}

	.HealthCalling .animation {
		height: 21.8em;
	}

	.HealthCalling .animation .slide .info {
		width: 45%;
		margin: 2em 0 0 4em;
	}
}
/* End Responsive @ 1000px */

/* Responsive @ 780px */
@media (max-width:780px) {
	.sbc-text {
		top: 0;
	}

	.Page-Keeping-the-Covenant .side, .Page-Keeping-the-Covenant .content {
		float: none;
		width: 100%;
	}

	.cta.home.services.v1 div {
		width: 100%;
		margin: 0;
	}

	.cta.home.services.v1 p {
		width: 100%;
		text-align: center;
	}

	.cta.home.services.v1 .desc {
		width: 100%;
	}

	.axisvideofeed {
		display: none;
	}

	.cta.home.news.alert div {
		margin: -0.8em .5em 1em 1em;
	}

	.cta.home.news div a {
		font-size: .8em;
	}

	.HealthCalling .animation {
		height: 20.5em;
	}
}
/* End Responsive @ 780px */

/* Responsive @ 650px */
@media (max-width:650px) {
	.animation .slide.blue .info {
		background-color: rgba(255,255,255,0.624);
	}

	.animation .slide.blue.faded .info {
		background-color: rgba(255,255,255,0.624);
		font-size: .9em;
	}

	.animation .btn {
		left: 50%;
		margin-left: -6em;
		right: auto;
		bottom: auto;
	}

	.animation .slide.blue .info span {
		color: #0C5098;
	}

	.slides-holder {
		height: 25.063em;
	}

	.sbc-text {
		max-width: inherit;
		width: 100%;
		position: relative;
		padding-left: 0;
		top: 0;
		margin: 0;
		height: 100%;
	}

	.content .sbc-text {
		top: 0;
		max-width: 100%;
	}

	.content .sbc-text div {
		padding-top: 1.5em;
	}

	.sbc-text h3.gotham, .sbc-text h3.Gotham {
		font-size: 2.375em;
	}

	.sbc-text div, .sbc-text div.white {
		background-color: rgba(255,255,255,0.655);
		color: #0C5098;
		height: 100%;
		padding: 1em 2em;
	}

	.sbc-text h3, .sbc-text h2 {
		color: #00338E; /* $primary */
		font-size: 2em;
	}

	.fancy.spotlight.half.left, .fancy.spotlight.half.right {
		width: 100%;
		float: none;
		margin: 1em 0;
	}

	.animation .slide .info {
		width: 90%;
		margin: 1em auto;
		position: relative;
	}

	.animation .slide.healthcalling .info {
		display: none;
	}

	.animation .healthcalling .btn {
		bottom: 30%;
	}

	.locations.two .article {
		-webkit-flex: 0 1 100%;
		-ms-flex: 0 1 100%;
		flex: 0 1 100%;
	}

	.cta.home.services.v1 ul li {
		width: 100%;
	}

	.scroller.home {
		height: 27.813em;
	}

	.cta.home.news div a {
		font-size: .7em;
	}

	.animation .descriptionlink .btn {
		bottom: 18em;
		text-align: center;
		right: 18em;
	}

	.HealthCalling .animation {
		height: 20.4em;
	}

	.HealthCalling .animation .btn {
		margin: 2em 0 0 0;
		top: 75%;
		right: 20%;
		left: 60%;
		position: inherit;
	}
}
/* End Responsive @ 650px */

/* Responsive @ 640px */
@media (max-width:640px) {
	.animation .descriptionlink .btn {
		bottom: 8em;
	}

	.animation .think .info {
		width: 70%;
		left: 0;
	}

	.animation .think .info .logo {
		left: 0!important;
	}

	.HealthCalling .animation {
		height: 18.2em;
	}

	.HealthCalling .animation .slide .info {
		margin-top: 0;
	}

	.HealthCalling .animation .btn {
	}
}
/* End Responsive @ 640px */

/* Responsive @ 500px */
@media (max-width:500px) {
	.ldpre-reg.physician.search .searchbox .ssn td:nth-child(odd) {
		width: 17%;
		display: block;
	}

	.ldpre-reg.physician.search .searchbox .ssn td:nth-child(even) {
		width: 4%;
		line-height: 3em;
	}

	.contact-form .btn {
		width: 100%;
	}

	.cta.home.news.alert div {
		margin: -1em .5em 1em 1em;
	}

	.cta.home.news div a {
		font-size: .65em;
	}

	.animation .descriptionlink .btn {
		bottom: 3em !important;
		right: 10em;
	}

	.animation .slide .info {
		margin-top: 1em;
	}

	.slide.think .info img.logo {
		display: none;
	}

	.HealthCalling .animation {
		height: 12.2em;
	}

	.HealthCalling .animation .slide-nav {
		bottom: 60%;
	}

	.HealthCalling .animation .slide img {
		height: auto !important;
	}

	.HealthCalling .animation .slide .info span {
		font-size: 2em;
	}

	.HealthCalling .animation .btn {
		top: 45%;
		right: 15%;
		left: 62%;
	}
}
/* End Responsive @ 500px */

/* Responsive @ 400px */
@media (max-width:400px) {
	.ldpre-reg.physician.search .searchbox .ssn td:nth-child(even) {
		margin-left: 1em !important;
	}

	.HealthCalling .animation {
		height: 11em;
	}
}
/* End Responsive @ 400px */

a:hover {
	text-decoration: underline;
}

.content a {
	text-decoration: underline;
}

.info-center ul li a:hover {
	background-color: #39892F; /* $secondary */
}

.animation .slide-nav a.next, .animation .slide-nav a.prev {
	color: #FFFFFF;
}

.top-search .search-btn icon {
	transition: .5s ease 0s;
}

.top-search .search-btn:hover icon {
	color: #39892F; /* $secondary */
	transition: .5s ease 0s;
}

/* Email Form */
.b-form {
	background-color: #0C5098;
	margin: 0;
	padding: 2.5em 2em 1em;
	text-align: center;
}

.b-form h2 {
	color: #FFFFFF;
	font-size: 1.55em;
	font-weight: 800;
	text-transform: uppercase;
}

.b-form h3 {
	color: #FFFFFF;
	font-size: 1.5em;
}

.b-form p {
	color: #fff;
	font-size: 14px;
}

.b-form .divider {
	position: relative;
	margin: .5em 0;
	display: block;
}

.b-form .divider:before,.b-form .divider:after {
	border-bottom: 1px solid #456D98;
	width: 43%;
	height: 1px;
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -.2em;
}

.b-form .divider:after {
	right: 0;
	left: auto;
}

.b-form icon {
	color: #4B973D;
	font-size: 2em;
}

.b-form .half {
	width: 100%;
	display: inline-block;
	margin: 0 0 .3em;
}

.b-form input, .b-form select {
	width: 100%;
	outline: none;
	background-color: #E6F4FE;
	box-shadow: none;
	border: none;
	color: #0C5098;
	font-family: 'GothamSVG', 'Gotham', sans-serif;
	padding: 1em;
	font-weight: 600;
	font-size: 1em;
}

.b-form .half select {
	padding: .9em;
}

.b-form ::-webkit-input-placeholder {
	color: #0C5098;
}

.b-form :-moz-placeholder {
	color: #0C5098;
}

.b-form ::-moz-placeholder {
	color: #0C5098;
}

.b-form :-ms-input-placeholder {
	color: #0C5098;
}

.b-form ::-ms-input-placeholder {
	color: #0C5098;
}

.b-form :placeholder-shown {
	color: #0C5098;
}

.b-form .btn.v2 {
	border-radius: 0;
	padding: 1.15em 0;
	font-size: 1.125em;
	text-transform: uppercase;
	margin-top: .5em;
	display: block;
}

.b-form .btn.v2:after {
	display: none;
}
/* End Email Form */

.bluh3 h3 {
	color: #0C5098;
}

.bluh3 p a {
	text-decoration: none !important;
}

.lp-primary-zone {
	clear: both;
}

.disclaimer .btn.v1 {
	opacity: 0;
}
